Skip to content

Fetch a single webhook subscription record

Request

Security
oauth2_as_a_user(Required scopes: webhooks.read) or oauth2_as_a_server(Required scopes: webhooks.read)
Path
subscription_idintegerrequired

Id of the subscription to detail

curl -i -X GET \
  'https://partner.socialchorus.com/v2/webhooks/subscriptions/{subscription_id}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Success

Bodyapplication/json
dataobject(Webhooks.Subscription.Resource)required
Response
{ "data": { "id": "abc123", "url": "https://example.com/webhook", "authorization_header": "Bearer abc123-some-token", "active": true, "events": [ … ], "created_at": "2000-01-01T00:00:00Z", "updated_at": "2000-01-01T00:00:00Z" } }